/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Graph Type"; ObjectID = "6"; */
"Graph Type" = "Graph Type";

/* Class = "NSSegmentedCell"; 7.ibShadowedLabels[0] = "Timeline"; ObjectID = "7"; */
"Timeline" = "Timeline";

/* Class = "NSSegmentedCell"; 7.ibShadowedLabels[1] = "By Project"; ObjectID = "7"; */
"By Project" = "By Project";

